<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Saerch Array = { Object }</title>
    <script src="../../static/jquery/jquery-3.4.1.js"></script>
    <link href="../../static/style/common.css" rel="stylesheet">
</head>

<body>
    <h3> Waiting 5000 ms to show Message !</h3>
    <div id="console"></div>
    <button id="btnStop">Stop</button>
    <script>
        $(function() {
            var ms = 5000;
            var $console = $('#console');
            var $btnStop = $('#btnStop');
            
            var t = setTimeout(function(){
                $console.text("OwO Message.");
            },ms);

            $btnStop.off('click').on('click',function(){
                clearTimeout(t);
                $console.text("OwO Message will never show.");
            });
        });
    </script>
</body>

</html>
